@charset "utf-8";
/***********************************************/
/* base layout - wrap						  */
/***********************************************/
body {
	background-color: #fff;
	width: 100%;
}
a {color:#333;}
img {
	width: auto;
	max-width: 100%;
	height: auto;
}
@keyframes fade_in {
  0% {
	display: none;
	opacity: 0;
	}
  1% {
	display: block;
	opacity: 0;
  }
  100% {
	display: block;
	opacity: 1;
  }
}


/***********************************************/
/* header layout */
/***********************************************/
.fixed #header {
	position: fixed;
	animation: fade_in 1s;
	z-index: 100;
	top: 0;
}
#header {
	width: 100%;
	margin:0 auto;
	position:relative;
	background-color: #fff;
	border-bottom: 1px solid #f1f1f1;
}
#header #btn_search,
#header h1,
#header .name {position:absolute;}


/* h1 */
#header h1,
#header .name {
	top:20px;
	left: 20px;
	z-index: 1200;
}
#header h1 a,
#header .name a {display: block;}


/* google search */
#btn_search {
	color: #fff;
	font-size: 1.3em;
	text-align: center;
	right: 0;
	top: 0;
	background-color: #a99f93;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	justify-content:center;
	align-items: center;
	transition: all 0.4s;
	z-index: 120;
}
#btn_search a {
	color: #fff;
	text-decoration: none;
	padding-top: 15px;
	position: relative;
}
#btn_search a::before {
	content: 'S';
	font-family: 'ik';
	font-size: 1.6em;
	display: block;
	opacity: 0.9;
}
#btn_search:hover,
#btn_search.active {
	background-color: #cbc5bc;
}

/* page title */
.ttl {
	text-align: center;
	width: 100%;
	background-image: url(../images/ttl_catalog.jpg);
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.ttl .name,
.ttl h1,
.ttl .gr_ttl {
	color: #fff;
	font-weight: normal;
}
.ttl .name span,
.ttl h1 span,
.ttl .gr_ttl span {display: block;}


/***********************************************/
/* bread */
/***********************************************/
#bread {
	width: 100%;
	padding: 15px 0 20px;
}
#bread.gr {background-color: #ebebeb;}
#bread li {
	color:#3366cc;
	font-size:1.2rem;
	display: inline-block;
}
#bread li::after {
	content: '/';
	color: #333;
	font-size: 1.1rem;
	display: inline-block;
	vertical-align: 0.2rem;
	margin: 0 5px 0 8px;
}
#bread li:last-child::after {display: none;}
#bread li a{
	color:#333;
	display: inline-block;
	text-decoration:none;
}
#bread li a:hover {text-decoration: underline;}

/***********************************************/
/* free search */
/***********************************************/
input.search_input_txt {
	height: 32px;
	line-height: 32px;
	padding: 0 15px;
	border: none;
	border-radius: 20px;
	background-color: #e4e4e4;
}

.search_free .btn_srch {
	color: #000;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	height: 32px;
	line-height: 30px;
	padding: 0 15px 0 20px;
	border-radius: 20px;
	border: 1px solid #000;
	background: none;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	transition: all 0.4s;
}
.search_free .btn_srch::after {
	font-family: 'ik';
	content: 'S';
	display: inline-block;
	margin-left: 5px;
	vertical-align: -0.2em;
}
.search_free .btn_srch:hover {
	opacity: 0.7;
	background-color: #edece5;
}


/***********************************************/
/* footer layout							   */
/***********************************************/
.gotop {
	position: fixed;
	bottom:60px;
	right:10px;
	z-index:10;
}
.gotop a {
	width: 14px;
	height: 84px;
	transition: all 0.4s;
}
.gotop a:hover {opacity: 0.85;}


#footer {
	width:100%;
	margin:0 auto;
	background-color:#dedede;
}
#footer .wrap_ft {
	margin:0 auto;
}
#footer .wrap_ft li {
	display: inline-block;
}

#footer .wrap_ft li a {text-decoration: none;}
#footer .wrap_ft li a:hover {text-decoration:underline;}


#footer .copy {
	font-size: 1.2rem;
	text-align: center;
	height: 50px;
	line-height: 50px;
	background-color: #ccc;
	border-top: 1px solid #9d9d9d;
}



/***********************************************/
/* common style */
/***********************************************/

/********* element clearfix *********/
*:after {
  display:block;
  clear:both;
} /* この記述は固定です */


/********* share style - table -****************/
table {
	border-collapse:collapse;
}
.tw20 {width:20%;}
.tw25 {width:25%;}
.tw30 {width:30%;}
.tw35 {width:35%;}
.tw40 {width:40%;}
.tw45 {width:45%;}
.tw60 {width:60%;}

/********* share style - indent -****************/
#main .indent01 {
	text-indent:-17px;
	padding-left:17px;
}
#main dd .indent01 {
	margin-left:0;
}
.red {color: #f00;}
.blue {color: #000fff;}
#main .kome {
	text-indent: -1em;
	padding-left: 1em;
}

/********* share style - float -****************/
/* ul li float */
.boxL,
.flUL li {
	float:left;
}
.boxR,
.flUL-R li {
	float:right;
}


/* image float */
img.imgR {
	float:right;
	margin-left:20px;
}
img.imgR-2 {
	float:right;
	margin-left:35px;
}
img.imgR-3 {
	float:right;
	margin:0;
}

img.imgL {
	float:left;
	margin-right:20px;
}


/* centering for float item */



/********* button style *************/
.btn_cnt {text-align: center;}
.btn_r > *,
.btn_cnt > * {display: inline-block;}
.btn_cnt .btns {margin: 0 8px;}
.btn_r {text-align: right;}
.btn_r .btns {margin-left: 8px;}
.btn {display: inline-block;}

/* 01 */
/*.btn01 {display: inline-block;}*/
a.btn01  {
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #b8b8b8;
	transition: all 0.4s;
	position: relative;
	z-index: 1;
}
a.btn01::before {
	font-family: 'ik';
	content: '＞';
	color: #c7000c;
	display: inline-block;
	vertical-align: -0.1em;
}
a.btn01::after {
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	right: 0px;
	position: absolute;
	border-right: 3px;
	transform-origin: right top;
	transform: scale(0, 1);
	transition: transform .3s;
	z-index: -1;
	background-color: #f0f0f0;
}
a.btn01:hover::after {
	transform-origin: left top;
	transform: scale(1, 1);
}

/* 02 */
a.btn02 {
	text-decoration: none;
	position: relative;
}
a.btn02::before,
a.btn02::after {
  position: absolute;
  z-index: 2;
  content: '';
  width: 0;
  height: 0;
  border: 1px solid transparent;
}
a.btn02::before {
  top: 0px;
  left: 0px;
}
a.btn02::after {
  bottom:0px;
  right: 0px;
}
a.btn02:hover::before,
a.btn02:hover::after {
  width: 100%;
  height: 100%;
  transition: height .3s, width .3s .3s;
}
a.btn02:hover::before {
  border-bottom-color: #7d7d7d;
  border-left-color: #7d7d7d;
}
a.btn02:hover::after {
  border-top-color: #7d7d7d;
  border-right-color: #7d7d7d;
}

/* link */
.link01::before {
	content: '＞';
	font-family: 'ik';
	color: #d70019;
	display: inline-block;
	vertical-align: middle;
}

/* submit */
.btn_smt {
	font-size: 1.5rem;
	text-align: center;
	text-decoration: none;
	display: block;
	min-width: 170px;
	height: 36px;
	line-height: 36px;
	padding: 0px 15px;
	background-color: #f0f0f0;
	border: 1px solid #b8b8b8;
	transition: all 0.4s;
	cursor: pointer;
}
.btn_smt:hover {
	opacity: 0.6;
	background-color: #ccc;
}

/* button arrow */
.btn_ar_d,
.btn_ar_u,
.btn_ar_r,
.btn_ar_l {
	display: inline-block;
	vertical-align: -0.2em;
	border: 2px solid #fff;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	position: relative;
}
.btn_ar_d::before,
.btn_ar_u::before,
.btn_ar_l::before ,
.btn_ar_r::before {
	content: '';
	display: block;
	width: 7px;
	height: 7px;
	position: absolute;
	top: 4px;
	left: 3px;
}
.btn_ar_r::before {
	border-top:   2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn_ar_l::before {
	border-top:   2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	left: 5px;
}
.btn_ar_d::before {
	border-top:   2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	top: 3px;
	left: 4px;
}
.btn_ar_u::before {
	border-top:   2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	top: 3px;
	left: 4px;
}

.btn_frm_prev .btn_ar_l {border: 2px solid #b6311f;}
.btn_frm_prev .btn_ar_l::before {
	border-top:   2px solid #b6311f;
	border-left: 2px solid #b6311f;
}

/* next / prev */
.btn_next,
.btn_frm_next {
	color: #fff;
	text-decoration: none;
	text-align: center;
	background-color: #b6311f;
	border: 2px solid #b6311f;
	cursor: pointer;
	transition: all 0.4s;
}
.btn_next {padding-top: 20px;}
.btn_frm_prev {
	color: #b6311f;
	text-decoration: none;
	text-align: center;
	background-color: #fff;
	border: 2px solid #b6311f;
	cursor: pointer;
	transition: all 0.4s;
}
.btn_frm_prev:hover,
.btn_frm_next:hover {opacity: 0.7;}

/* more button */
a.btn03 {
	color: #000;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #b8b8b8;
	transition: all 0.4s;
	position: relative;
}

/* button animation */
a.btn03::before {
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	right: 1px;
	position: absolute;
	border-right: 3px;
	transform-origin: right top;
	transform: scale(0, 1);
	transition: transform .3s;
	z-index: -1;
}
.btn_more a.btn03::before {right: -1px;}

a.btn03:hover::before {
	transform-origin: left top;
	transform: scale(1, 1);
}


/********* banners *************/


/********* share style -font size, font color, margine, align ************/
/* font size */
#main .f120 {
	font-size:120%;
}
#main .f90 {
	font-size:90%;
}
#main .f80 {
	font-size:80%;
}
#main .f70 {
	font-size:70%;
}
#main .f65 {
	font-size:65%;
}
#main .f60 {
	font-size:60%;
}


#main .f12 {
	font-size:12px;
}
#main .f14 {
	font-size:14px;
}

#main .bold {
	font-weight:bold;
}


/* font color */
#main .fRed {
	color:#F00;
}
#main .pink {
	color:#ee829b;
}

/* align */

#main .center {
	text-align:center;
}
#main .left {
	text-align:left;
}
#main .right {
	text-align:right;
}

/* margin */
#main .m0 {
	margin:0;
}

/*bottom*/
#main .mb0 {margin-bottom:0px;}
#main .mb05 {margin-bottom:5px;}
#main .mb10 {margin-bottom:10px;}
#main .mb15 {margin-bottom:15px;}
#main .mb20 {margin-bottom:20px;}
#main .mb25 {margin-bottom:25px;}
#main .mb30 {margin-bottom:30px;}
#main .mb35 {margin-bottom:35px;}
#main .mb40 {margin-bottom:40px;}
#main .mb50 {margin-bottom:50px;}


/* btm bnr */
.fourth_bnr {
	margin: auto;
}
.fourth_bnr ul.bnr_ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-around;
}
.fourth_bnr li.bnr_li {}
.fourth_bnr li.bnr_li .bnr_img {
	width: 100%;
	height: auto;
}

/* iframe */
iframe {
	width: auto;
	max-width: 100%;
	height: auto;
}